#Tue Apr 18 20:05:12 CST 2006
org.eclipse.cdt.debug.corecDebug.Source.source_locations=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<commonSourceLocations>\r\n<sourceLocation class\="org.eclipse.cdt.debug.internal.core.sourcelookup.CDirectorySourceLocation" memento\="&lt;?xml version\=&quot;1.0&quot; encoding\=&quot;UTF-8&quot;?&gt;&\#13;&\#10;&lt;cDirectorySourceLocation association\=&quot;\\build\\nios2\\bin\\nios2-gnutools\\src&quot; directory\=&quot;C\:\\altera\\kits\\nios2_51\\bin\\nios2-gnutools\\src&quot; searchSubfolders\=&quot;true&quot;/&gt;&\#13;&\#10;"/>\r\n</commonSourceLocations>\r\n
eclipse.preferences.version=1
